/* General Sans Font Family */

@font-face{
  font-family: "General Sans";
  src: url("./general-sans/GeneralSans-Extralight.woff")format("woff"),
      url("./general-sans/GeneralSans-Extralight.woff2")format("woff2");
  font-weight:200;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family: "General Sans";
  src: url("./general-sans/GeneralSans-ExtralightItalic.woff")format("woff"),
      url("./general-sans/GeneralSans-ExtralightItalic.woff2")format("woff2");
  font-weight:200;
  font-style:italic;
  font-display:swap;
}

@font-face{
  font-family: "General Sans";
  src: url("./general-sans/GeneralSans-Light.woff")format("woff"),
      url("./general-sans/GeneralSans-Light.woff2")format("woff2");
  font-weight:300;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family: "General Sans";
  src: url("./general-sans/GeneralSans-LightItalic.woff")format("woff"),
      url("./general-sans/GeneralSans-LightItalic.woff2")format("woff2");
  font-weight:300;
  font-style:italic;
  font-display:swap;
}

@font-face{
  font-family: "General Sans";
  src: url("./general-sans/GeneralSans-Regular.woff")format("woff"),
      url("./general-sans/GeneralSans-Regular.woff2")format("woff2");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family: "General Sans";
  src: url("./general-sans/GeneralSans-Italic.woff")format("woff"),
      url("./general-sans/GeneralSans-Italic.woff2")format("woff2");
  font-weight:400;
  font-style:italic;
  font-display:swap;
}

@font-face{
  font-family: "General Sans";
  src: url("./general-sans/GeneralSans-Medium.woff")format("woff"),
      url("./general-sans/GeneralSans-Medium.woff2")format("woff2");
  font-weight:500;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family: "General Sans";
  src: url("./general-sans/GeneralSans-MediumItalic.woff")format("woff"),
      url("./general-sans/GeneralSans-MediumItalic.woff2")format("woff2");
  font-weight:500;
  font-style:italic;
  font-display:swap;
}

@font-face{
  font-family: "General Sans";
  src: url("./general-sans/GeneralSans-Semibold.woff")format("woff"),
      url("./general-sans/GeneralSans-Semibold.woff2")format("woff2");
  font-weight:600;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family: "General Sans";
  src: url("./general-sans/GeneralSans-SemiboldItalic.woff")format("woff"),
      url("./general-sans/GeneralSans-SemiboldItalic.woff2")format("woff2");
  font-weight:600;
  font-style:italic;
  font-display:swap;
}

@font-face{
  font-family: "General Sans";
  src: url("./general-sans/GeneralSans-Bold.woff")format("woff"),
      url("./general-sans/GeneralSans-Bold.woff2")format("woff2");
  font-weight:700;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family: "General Sans";
  src: url("./general-sans/GeneralSans-BoldItalic.woff")format("woff"),
      url("./general-sans/GeneralSans-BoldItalic.woff2")format("woff2");
  font-weight:700;
  font-style:italic;
  font-display:swap;
}
